BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
20231206093300_add table DisciplineInvestigateExtends.Designer.cs File Reference

## Classes
class | BMA.EHR.Infrastructure.Migrations.DisciplineDb.addtableDisciplineInvestigateExtends

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Infrastructure
namespace | BMA.EHR.Infrastructure.Migrations
namespace | BMA.EHR.Infrastructure.Migrations.DisciplineDb